@import url('https://use.fontawesome.com/releases/v6.5.1/css/all.css');
 .accordion-item {
    background: #fff;
    border-radius: 14px;
    margin-bottom: 18px;
    box-shadow: 0 4px 15px rgba(160, 120, 255, 0.15);
    overflow: hidden;
    transition: all 0.3s ease;
}

.accordion-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 18px 20px;
    cursor: pointer;
    transition: background 0.3s ease;
}

.accordion-header:hover {
    background: #f3ebff;
}

.left-section {
    display: flex;
    align-items: center;
    gap: 14px;
}

.icon-box {
    width: 60px;
    height: 60px;
    background: #efe6ff;
    color: #7b3ff2;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    font-size: 18px;
    padding: 10px;
}

.accordion-title {
    font-size: 15px;
    font-weight: 600;
    color: #333;
}

.accordion-content {
    height: 0;
    overflow: hidden;
    transition: height 0.4s ease;
    padding: 0 20px;
}

.accordion-content p {
    padding: 15px 0 20px;
    color: #555;
    font-size: 14px;
    line-height: 1.6;
}
.accordion-content ul{
    margin-bottom: 30px;
}

.arrow {
    transition: transform 0.3s ease;
    color: #7b3ff2;
}

.accordion-item.active .arrow {
    transform: rotate(180deg);
}